import { httpPost } from '../../utils/request';

export function getRoleGroup(params) {
  return httpPost('FM/RoleGroup/Get', params)
}
export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}
export function updateRoleGroup(params) {
  return httpPost('FM/RoleGroup/Update', params)
}


